#fw-section-text-carousel-69424151-db99-4bbc-81dc-2c3fdbe7830e {
--font-heading-scale: 0.9;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-69424151-db99-4bbc-81dc-2c3fdbe7830e {
--color-primary: #380101;
--color-primary-rgb: 56, 1, 1;
--color-background: #570707;
--color-background-rgb: 87, 7, 7;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #ffc214;
--color-on-primary-rgb: 255, 194, 20;
--color-product-image-background: #070707;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #070707;
--primary-btn-text: #570707;
--primary-btn-border-color: #380101;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}



#fw-section-text-carousel-e19cffa3-c1f3-463e-98f0-9d0691fcf715 {
--font-heading-scale: 0.9;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-e19cffa3-c1f3-463e-98f0-9d0691fcf715 {
--color-primary: #4d0101;
--color-primary-rgb: 77, 1, 1;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #ffc040;
--color-on-primary-rgb: 255, 192, 64;
--color-product-image-background: #070707;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #070707;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #4d0101;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}



#fw-section-text-carousel-431668ed-e728-4233-89ec-0d41440b5da7 {
--font-heading-scale: 0.9;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-431668ed-e728-4233-89ec-0d41440b5da7 {
--color-primary: #400404;
--color-primary-rgb: 64, 4, 4;
--color-background: #4c0404;
--color-background-rgb: 76, 4, 4;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #f8b007;
--color-on-primary-rgb: 248, 176, 7;
--color-product-image-background: #070707;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #070707;
--primary-btn-text: #4c0404;
--primary-btn-border-color: #400404;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}









#fw-section-text-carousel-681f1e9d-2bad-4219-b5d4-28d4d1109b9a {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #151212;
--color-background-rgb: 21, 18, 18;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #151212;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}




#fw-section-announcement-bar-ab74c273-5bfa-4fd0-9342-c5590f9ab6ae {
--font-heading-scale: 1.0;
--font-body-scale: 1.01;
}
#fw-section-announcement-bar-ab74c273-5bfa-4fd0-9342-c5590f9ab6ae {
--color-primary: #5a0000;
--color-primary-rgb: 90, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffc700;
--color-on-primary-rgb: 255, 199, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #5a0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #191016;
--color-on-primary-rgb: 25, 16, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-product-product-default {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}